Subject: Re: [M-RK] Need Advice/Tip on preventing being read...
From: Gary Peterson <NZ5V@...>
To: [email-masked]
Date: Sat, 06 Dec 2008 08:43:43 -0600

You'd have to order it from a MACOM dealer, about $2500 I think.   After 
18b it requires registration with MACOM for it to work.

Gary
NZ5V

Poyin wrote:
>
> Hi Doug,
>
> Would you know where I might be able to get my hands on a software Rev 
> 20?  Do you know what the full name would be so I could look it up myself?
>
> Thanks!
>
>
> --- On *Fri, 12/5/08, Doug Bade /<kd8b@...>/* wrote:
>
>     From: Doug Bade <kd8b@...>
>     Subject: Re: [M-RK] Need Advice/Tip on preventing being read...
>     To: [email-masked]
>     Date: Friday, December 5, 2008, 12:18 PM
>
>     It cannot be blocked from being read from the same version of
>     Programmer.. That being said.. if you use a newer version of
>     programmer than anyone in the field has.. it would effectively be
>     write blocked.. Rev 20 would keep pretty much everyone but a current
>     licensed Tyco shop out of it...
>
>     It can always be written over by an earlier version as a"new" write.
>     that cannot be prevented.
>
>     At 11:45 AM 12/5/2008, you wrote:
>
>     >Does anyone know how to hide or prevent someone else from reading
>     >and/or reprogram an MRK radio that's already been programmed? Can
>     >this setting be set on the radio, or using the programming software?
>     >Please advise. Thank you.
>     >
>     >
>
>
>